/* Localized versions of Info.plist keys */



CFBundleName = "4D Report";

CFBundleShortVersionString = "dev (222)" ;

CFBundleGetInfoString = "dev (222)";NSHumanReadableCopyright = "©4D SAS 2009-2019";